Run the risk scoring engine

Base URL
https://{kibana_url}
  • POST /api/risk_score/engine/schedule_now
  • POST /s/{space_id}/api/risk_score/engine/schedule_now
Auth

Schedule the risk scoring engine to run as soon as possible. You can use this to recalculate entity risk scores after updating their asset criticality.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Request body

Type: object

Responses

Successful response

application/json
success boolean
Base URL
https://{kibana_url}